using System;
using System.Collections.Generic;
using System.Text;

namespace IrrlichtNetSwig
{
    public partial class S3DVertex2TCoordsArray
    {
        public static implicit operator S3DVertex2TCoordsArray(S3DVertex2TCoords[] other)
        {
            var arr = new S3DVertex2TCoordsArray(other.Length);
            for (int i = 0; i < other.Length; i++)
            {
                arr.setitem(i, other[i]);
            }
            return arr;
        }
    }
}
